/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* Control Nav */
.flex-control-nav {width: 100%; text-align: center; position: absolute; bottom: -45px; display: none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #ca0202; border-radius: 50%; text-indent: -9999em; cursor: pointer;}
.flex-control-paging li a:hover { background: #fff; }
.flex-control-paging li a.flex-active { background: #fff; cursor: default; }

/* Home Rotator */
.home-rotator .flex-direction-nav a { position: absolute; top: 50%; left: -25px; margin-top: -15px; z-index: 20; width: 57px; height: 57px; background: url(../images/rotator-arrows.png) no-repeat;}
.home-rotator .flex-direction-nav .flex-next { left: auto; right: -25px; background-position: right center;}
.home-rotator .flex-direction-nav a:hover { text-decoration: none;}

/* Testimonial Slider */
.widget_testimonial .flex-testimonials { position: relative;}
.widget_testimonial .flex-direction-nav { text-align: right; position: absolute; bottom: 0; right: 0;}
.widget_testimonial .slides li { padding-bottom: 40px; min-height: 235px;}
.widget_testimonial .title { position: absolute; bottom: 0; left: 0;}
.widget_testimonial .flex-direction-nav li { display: inline-block; margin: 0 3px;}
.widget_testimonial .flex-direction-nav li a { position: relative; z-index: 8;}
.widget_testimonial .flex-direction-nav a:before { font-size: 14px; line-height: 14px; height: 14px; padding: 2px; color: #bfbfbf; border: 2px solid #bfbfbf; border-radius: 50%;}
.widget_testimonial .flex-direction-nav .flex-prev:before {-moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.widget_testimonial .flex-direction-nav a:hover:before { color: #fff; border-color: #fff; text-decoration: none;}